<?php

declare(strict_types=1);

namespace App\Administration\Application\Query\GetAssignmentsForTeacher;

final readonly class GetAssignmentsForTeacherQuery
{
    public function __construct(
        public string $teacherId,
        public string $tenantId,
    ) {
    }
}
